@import "../../vars.scss";

.seventhSec {
    margin-top: $marginSec;
}

.item {
    margin: 0 auto;
    width: min-content;
    * {
        color: $darkFont;
    }
    .itemName {
        line-height: 29.4px;
        font-weight: 500;
        font-size: 21px;
        margin-top: 18px;
        margin-bottom: 10px;
    }
    .itemInfo {
        color: #464b56;
    }
}

@media (max-width: 820px) {
    .item {
        max-width: 291px;
        img {
            max-width: 291px;
        }
    }
}

.seventhSec {
    margin-top: $marginSec;
}
